/* Style sheet mod_newslist */
#breaking-news p.info,#news p.info{font-weight:bold;font-size:10px;}
#breaking-news .layout_short{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #333C41;}
#news .layout_short{margin-bottom:15px;margin-left:0;padding:5px 5px 15px;border:4px solid #DADADA;}
